[{"/home/maemresen/workspace/react-bootstrap/src/App.tsx":"1","/home/maemresen/workspace/react-bootstrap/src/index.tsx":"2","/home/maemresen/workspace/react-bootstrap/src/reportWebVitals.ts":"3"},{"size":586,"mtime":1609503193090,"results":"4","hashOfConfig":"5"},{"size":478,"mtime":1609502763890,"results":"6","hashOfConfig":"5"},{"size":425,"mtime":1609502205350,"results":"7","hashOfConfig":"5"},{"filePath":"8","messages":"9","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},"qvlp6g",{"filePath":"10","messages":"11","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"12","messages":"13","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},"/home/maemresen/workspace/react-bootstrap/src/App.tsx",[],"/home/maemresen/workspace/react-bootstrap/src/index.tsx",[],"/home/maemresen/workspace/react-bootstrap/src/reportWebVitals.ts",[]]